Subject: Re: [PATCH bpf-next 0/8] bpf: Follow up to RCU enforcement in the verifier.

From: Jakub Kicinski <[email-masked]>
Date: Thu, 6 Apr 2023 18:57:01 -0700

On Thu, 6 Apr 2023 18:32:33 -0700 Alexei Starovoitov wrote:
> > Check if your git config is right:
> >
> > $ git config --get pw.server
> > https://patchwork.kernel.org/api/1.1/
> >
> > that's where $srv comes from  
> 
> Ahh. All works now!
> I like the new output.
> I'll play with it more.
> Should -M be a default? Any downside?

There should be no difference, AFAICT. I'm happy with making it 
the default.

There's a minor difference in the merge-message formatting between
-c and -s we could possibly remove if we make -M the default. 
Daniel uses the subject of the series as a fake branch name on the
 
  Merge branch '$branch_name'

line, while I convert the subject to a format which can be a real
branch name in git (no spaces, special chars etc) and put the subject
as the first line of the merge text.